#about_01 {width:100%; overflow:hidden; padding:0;   margin:0 auto;  }
#about_01 p.txtP { font-size: 20px;
    letter-spacing: -1px;
    line-height: 32px;
    height: 80px;
    font-weight: 700;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 20px;
    padding-bottom: 15px;
 }
#about_01 p.txtP:after {
 content: "";
    position: absolute;
    left: 0px;
    bottom: -1px;
    width: 110px;
    height: 3px;
    background: #193e96;
}

.P_box{ display: block;    position: relative;}

#about_01 .sub_txt01 {     padding: 0 25px;}
#about_01 .sub_txt01 span { font-size:17px}
#about_01 section {float:left; width:33.3333%;     box-sizing:border-box; }
#about_01 section div{font-size:17px;  /*background-color:#f0f0f0;*/ background-repeat:no-repeat; background-position: center 0; 
 display:block;  min-height:300px; padding:0px 20px; margin:5% 7%;  box-sizing:border-box; text-align:center; }
#about_01 section div p {vertical-align: middle; overflow:hidden;  padding-top:90px; }
#about_01 section span.txt01{display:block; padding:25px 0; line-height:30px;  }
#about_01 section strong {font-size:35px; font-weight:400; }
#about_01 section div:hover {box-shadow:5px 6px 15px #999;  
-moz-transition: ease-out 0.4s 0.1s;  -o-transition: ease-out 0.4s 0.1s;  -webkit-transition: ease-out 0.4s;
  -webkit-transition-delay: 0.1s;  transition: ease-out 0.4s 0.1s;}
/*#about_01 section.Box_01 div{background-image:url("../img/img1.jpg"); }
#about_01 section.Box_02 div{background-image:url("../img/img2.jpg"); }
#about_01 section.Box_03 div{background-image:url("../img/img3.jpg"); }*/

/*button effect*/
.link-effect-12 div { position: relative;  overflow: hidden; 
}
.link-effect-12 div p::before {
  height:2px; width: 100%;  background-color: #0ca6db;   content: "";  position: absolute;  left: 0;  top: 0;
  -moz-transform: translateX(-100%);  -ms-transform: translateX(-100%);  -webkit-transform: translateX(-100%);  transform: translateX(-100%);  -moz-transition: 0.4s;  -o-transition: 0.4s;  -webkit-transition: 0.4s;  transition: 0.4s;
}
.link-effect-12 div p::after {
  height:2px; width: 100%;  background: #0ca6db;  content: "";  position: absolute;  right: 0;  bottom: 0;  
   -moz-transform: translateX(100%);  -ms-transform: translateX(100%);  -webkit-transform: translateX(100%);  transform: translateX(100%);  -moz-transition: 0.4s;  -o-transition: 0.4s;  -webkit-transition: 0.4s;  transition: 0.4s;
}
.link-effect-12 div::before {  
  width:2px;  height: 100%;  background: #0ca6db;  content: "";  position: absolute;  left: 0;  top: 0;
  -moz-transform: translateY(100%);  -ms-transform: translateY(100%);  -webkit-transform: translateY(100%);  transform: translateY(100%);  -moz-transition: 0.4s;  -o-transition: 0.4s;  -webkit-transition: 0.4s;  transition: 0.4s;
}
.link-effect-12 div::after {
  width:2px;  height: 100%;  background: #0ca6db;  content: "";  position: absolute;  right: 0px;  bottom: 0;  
    -moz-transform: translateY(-100%);  -ms-transform: translateY(-100%);  -webkit-transform: translateY(-100%);  transform: translateY(-100%);  -moz-transition: 0.4s;  -o-transition: 0.4s;  -webkit-transition: 0.4s;  transition: 0.4s;
}
.link-effect-12 div:hover::before, .link-effect-12 div:hover::after {
  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -webkit-transform: translateX(0);  transform: translateX(0);
}
.link-effect-12 div:hover p::before, .link-effect-12 div:hover p::after {
  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -webkit-transform: translateX(0);  transform: translateX(0);
}


.mission{background-image:url("/bizdemo117751/img/hblock/etc/about/img/img2.jpg");
    text-align: center;
    font-size: 17px;
    background-repeat: no-repeat;
    background-position: center 0;
    display: block;
    min-height: 500px;
    padding: 0px 20px;
    box-sizing: border-box;
}

.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 22px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 2px;
    left: 0px;
}

.Box_001{background-image: url("/bizdemo117751/img/hblock/etc/about/img/happy.jpg");}
.Box_002{background-image: url("/bizdemo117751/img/hblock/etc/about/img/love.jpg");}
.Box_003{background-image: url("/bizdemo117751/img/hblock/etc/about/img/hope.jpg");}

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#about_01 {padding:30px 0; }
#about_01 .sub_txt01 { padding:0px;  }	
#about_01 div.wd_11 {width:100%; margin:50px auto 0 auto;}
#about_01 section {float:none; width:100%; }
#about_01 section nav div { border:1px solid #dfdfdf;}
#about_01 section strong {opacity: 1;}
#about_01 section span.txt01{ font-size:16px; line-height:25px; }
.title_ h2 {    line-height: 30px;}
.title_ h2::before {    top: 5px;}
}
@media (max-width: 768px) {
.mission{background-image:url("/bizdemo117751/img/hblock/etc/about/img/img2_1.jpg");

}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
#about_01 section {float:left; width:100%;}
.mission{background-image:url("/bizdemo117751/img/hblock/etc/about/img/img3.jpg");

}
@media (max-width: 320px) {
}


